MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003140ardourfeaturespublic2010-05-17 09:542011-12-06 15:37
Reporteroofus 
Assigned Tooofus 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDell D830 core2duo T9300 2.5GHzOSMandrivaOS Version2010
Product Version 
Target Version3.XFixed in Version 
Summary0003140: The on/off tick box for all redirects (auxs, sends etc) should be a coloured push button rather than a tick.
DescriptionThe on/off tick box for all redirects (auxs, sends etc) should be a coloured push button (of the same size) rather than a tick. A tick just merges into the other text of the redirect and is difficult to quickly ascertain status, a button would stand out more a be quicker and easier to see its status. Suggest red for off, green for on.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0012311)
oofus (developer)
2011-12-06 11:34

Done in A3 now.

- Issue History
Date Modified Username Field Change
2010-05-17 09:54 oofus New Issue
2010-07-20 19:34 cth103 cost => 0.00
2010-07-20 19:34 cth103 Target Version => 3.X
2011-12-06 11:34 oofus Note Added: 0012311
2011-12-06 11:34 oofus Status new => resolved
2011-12-06 11:34 oofus Resolution open => fixed
2011-12-06 11:34 oofus Assigned To => oofus
2011-12-06 15:37 oofus Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker